objects
{
  himmel01
  {
    file=himmel01.dof
    flags=9
  }
  sky
  {
    file=sky.dof
    flags=9
  }
  track
  {
    file=track.dof
    flags=6
  }
  track2
  {
    file=track2.dof
    flags=6
  }
}
